Subject: Trainer Candidate - Diksha kumari Diksha
From: Diksha kumari Diksha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:25:21 -0400

| | Tech Support Test

Name | Diksha kumari Diksha
E-mail | [email-masked]
Phone Number | (78897) 7889728331
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WNS GLOBAL SERVICES | Assistant Manager | | 70000
Previous Employer 1 | IBM INDIA PVT LTD | Team lead | 24 july 2019 | 40000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

Provided training and support to the team members on production ﬂoor. Given knowledge transfer for new applications, documentation and cross training my team on the same.
Regular meetings with different/next level teams for activities/updates, documentation & sharing knowledge with the team.Taking daily huddles and one to one meetings.
Onboarding new Airline and Airport Accounts and helping them in all ITIL Based projects.
Auditing all weekly and monthly reports of team members and providing feedback.
Preparing team performance reports for management and conducting process knowledge tests for team members.
Handling escalations and Observations of Team.
Creating Knowledge base documents of all new offloaded activities and Reports.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a situation where my team member was taking unnecessary leaves, due to which our team's Attendance is hampering I  was unable to give other team members leave as it was impacting shrinkage. So i had a one to one meeting with him and asked him the reason for doing the same.Also I guided him about the meaning of working together as a team. I motivated him for coming to office and finally issue was resolved.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service means we are delivering as per the request on time.

Great customer service means we are understanding the Need  of customers.
Great customer service means to PUT CLIENT FIRST.
Great customer service means to provide resolution with minimal or no impact.
To provide resolutions on time with proper details and correct RFO.
Great customer service also means to make sure we are resolving his/her issue on very First call( FCR).

What according to you makes you a good candidate for this position? | This job requires a person who should be self motivated and highly goal oriented person and I can proudly say that I am Self Motivated.. I love working and managing team. I am goal oriented person. Also I am honest person and this job sounds like a great opportunitt and aligns with where I’d like to take my career.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |